<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">

</head>
<body style="background: url('https://coolbackgrounds.io/images/backgrounds/index/compute-ea4c57a4.png')">
    <div class="container mt-4">
   
    <!-- Section: Design Block -->
<section class="background-radial-gradient overflow-hidden">
    <style>
      /* Your custom background styles */
      .background-radial-gradient {
        /* ... */
      }

      /* Your radius shapes styles */
      #radius-shape-1 {
        /* ... */
      }

      #radius-shape-2 {
        /* ... */
      }

      /* Your glass background styles */
      .bg-glass {
        /* ... */
      }
    </style>
  
    <div class="container px-4 py-5 px-md-5 text-center text-lg-start my-5">
      <div class="row gx-lg-5 align-items-center mb-5">
        <div class="col-lg-6 mb-5 mb-lg-0" style="z-index: 10">
          <h1 class="my-5 display-5 fw-bold ls-tight text-light">
            Welcome to <br />
            <span class="text-info">DevOps Engineering</span>
          </h1>
          <p class="mb-4 opacity-70 text-light">
            Lorem ipsum dolor, sit amet consectetur adipisicing elit.
            Temporibus, expedita iusto veniam atque, magni tempora mollitia
            dolorum consequatur nulla, neque debitis eos reprehenderit quasi
            ab ipsum nisi dolorem modi. Quos?
          </p>
        </div>
  
        <div class="col-lg-6 mb-5 mb-lg-0 position-relative">
          <div id="radius-shape-1" class="position-absolute rounded-circle shadow-5-strong"></div>
          <div id="radius-shape-2" class="position-absolute shadow-5-strong"></div>
  
          <div class="card bg-glass">
            <div class="card-body px-4 py-5 px-md-5">
              <form action="/login" method="POST">
                <div class="row">
                  <% if (messages.error) { %>
                    <div class="alert alert-danger">
                      <strong><%= messages.error %> </strong>
                    </div>
                  <% } %>
                  <h1 class="mb-3 h3 text-dark">Login</h1>
                </div>
  
                <div class="form-outline mb-4">
                  <input type="email" name="email" id="form3Example3" class="form-control" />
                  <label class="form-label text-dark" for="form3Example3">Email address</label>
                </div>
  
                <div class="form-outline mb-4">
                  <input type="password" name="password" id="form3Example4" class="form-control" />
                  <label class="form-label text-dark" for="form3Example4">Password</label>
                </div>
  
                <button type="submit" class="btn btn-primary btn-block mb-4">Sign In</button>
  
                <div class="text-center">
                  <p class="text-dark">Don't have an account yet? <a href="/register" class="text-info">Register</a></p>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Section: Design Block -->
    </div>

    <!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>

</body>
</html>
